﻿       body {
            /*font-family: 'Segoe UI',Verdana,Helvetica,sans-serif;
           /* font-size: 0.85em;*/
        }

        .mandetorybox {
            border: 1px solid rgb(0,0,0);
            padding: 7px;
            background: #dadada;
        }

        /* .mandetoryboxerr 
            {
               border: 1px solid #D60001;
               padding: 7px;
               background: linear-gradient(to bottom, rgb(255, 214, 214) 0px, rgb(255, 241, 241) 100%) repeat scroll 0% 0% transparent;
               box-shadow: 0px 1px 3px #D9D9D9;
               color: #D60001;
             }*/

        .fieldrow {
            padding-bottom: 10px;
        }

        .fieldlbl {
            color: rgb(51,51,51);
            width: 300px;
            text-align: left;
        }

        .pad_btm {
            padding-bottom: 5px;
            text-align: left;
        }

        input, select {
            padding: 4px;
        }

        /*  input:focus,select:focus
            {
               border:1px solid #7ac0da;
               box-shadow: 0px 1px 3px #0c6;
               border:1px solid #0c6;
               
            }*/
        .errmsg {
            padding: 4px;
            border: 0px solid Red;
        }

        .ctrlerrmsg {
            border: 0.5px solid #DC5858;
        }

            .ctrlerrmsg:focus {
               /* box-shadow: 2px 2px 3px #DC5858;*/
            }

        .ctrlokmsg:focus {
           /* box-shadow: 2px 2px 3px rgb(0, 204, 102);*/
            /*border: 1px solid rgb(0, 204, 102);*/
        }

        .ddlwd146 {
            width: 158px;
        }

        .upldwd170 {
            width: 200px;
            display:inline !important;
        }

        .errtxtmsg {
            color: red;
            display: none;
        }

        #result {
            margin-left: 10px;
            font-size: 1.4em;
            font-weight: 800;
        }

        .short {
            color: #FF0000;
        }

        .weak {
            color: #E66C2C;
        }

        .good {
            color: #2D98F3;
        }

        .strong {
            color: #006400;
        }

        .capimg {
            vertical-align: bottom;
        }

        .imgdel:hover {
            cursor:pointer;    
        }